linux-meta-nvidia (5.15.0.1109.109) jammy; urgency=medium

  * Bump ABI 5.15.0-1109

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Aug 2026 15:28:32 -0500

linux-meta-nvidia (5.15.0.1108.108) jammy; urgency=medium

  * Bump ABI 5.15.0-1108

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 20 Jul 2026 16:17:16 -0500

linux-meta-nvidia (5.15.0.1107.107) jammy; urgency=medium

  * Bump ABI 5.15.0-1107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 01 Jul 2026 17:08:43 -0500

linux-meta-nvidia (5.15.0.1106.106) jammy; urgency=medium

  * Bump ABI 5.15.0-1106

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 23 Jun 2026 12:25:03 -0500

linux-meta-nvidia (5.15.0.1105.105) jammy; urgency=medium

  * Bump ABI 5.15.0-1105

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 04 Jun 2026 10:51:38 -0500

linux-meta-nvidia (5.15.0.1104.104) jammy; urgency=medium

  * Bump ABI 5.15.0-1104

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 26 May 2026 17:14:51 -0500

linux-meta-nvidia (5.15.0.1103.103) jammy; urgency=medium

  * Bump ABI 5.15.0-1103

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 06 May 2026 10:00:26 -0500

linux-meta-nvidia (5.15.0.1102.102) jammy; urgency=medium

  * Bump ABI 5.15.0-1102

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 29 Apr 2026 16:49:41 -0500

linux-meta-nvidia (5.15.0.1101.101) jammy; urgency=medium

  * Bump ABI 5.15.0-1101

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 16 Apr 2026 15:42:33 -0500

linux-meta-nvidia (5.15.0.1100.100) jammy; urgency=medium

  * Bump ABI 5.15.0-1100

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Apr 2026 09:58:35 -0500

linux-meta-nvidia (5.15.0.1099.99) jammy; urgency=medium

  * Bump ABI 5.15.0-1099

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 19 Mar 2026 17:57:45 -0500

linux-meta-nvidia (5.15.0.1098.98) jammy; urgency=medium

  * Bump ABI 5.15.0-1098

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Mar 2026 17:34:17 -0600

linux-meta-nvidia (5.15.0.1097.97) jammy; urgency=medium

  * Bump ABI 5.15.0-1097

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 20 Feb 2026 09:10:50 -0600

linux-meta-nvidia (5.15.0.1096.96) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 13 Feb 2026 12:11:56 -0600

linux-meta-nvidia (5.15.0.1095.95) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 28 Jan 2026 11:48:51 -0600

linux-meta-nvidia (5.15.0.1094.94) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 20 Jan 2026 16:21:45 -0600

linux-meta-nvidia (5.15.0.1093.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Nov 2025 10:45:30 -0600

linux-meta-nvidia (5.15.0.1092.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 Oct 2025 14:24:19 -0500

linux-meta-nvidia (5.15.0.1091.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Oct 2025 16:26:27 -0500

linux-meta-nvidia (5.15.0.1090.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Oct 2025 17:29:44 -0500

linux-meta-nvidia (5.15.0.1089.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 25 Sep 2025 11:43:17 -0500

linux-meta-nvidia (5.15.0.1088.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Sep 2025 16:09:53 -0500

linux-meta-nvidia (5.15.0.1087.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 21 Aug 2025 09:55:10 -0500

linux-meta-nvidia (5.15.0.1086.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Aug 2025 10:58:48 -0500

linux-meta-nvidia (5.15.0.1085.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 25 Jul 2025 11:28:53 -0500

linux-meta-nvidia (5.15.0.1084.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Jul 2025 10:51:48 -0500

linux-meta-nvidia (5.15.0.1083.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 14 Jul 2025 17:21:52 -0500

linux-meta-nvidia (5.15.0.1082.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 25 Jun 2025 09:31:41 -0500

linux-meta-nvidia (5.15.0.1081.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 17 Jun 2025 16:07:23 -0500

linux-meta-nvidia (5.15.0.1080.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 23 May 2025 15:40:25 -0500

linux-meta-nvidia (5.15.0.1079.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 21 May 2025 11:24:16 -0500

linux-meta-nvidia (5.15.0.1078.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 25 Apr 2025 09:18:53 -0500

linux-meta-nvidia (5.15.0.1077.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 15 Apr 2025 15:54:46 -0500

linux-meta-nvidia (5.15.0.1076.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 18:29:33 -0500

linux-meta-nvidia (5.15.0.1075.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Mar 2025 18:16:10 -0500

linux-meta-nvidia (5.15.0.1074.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:13 -0600

linux-meta-nvidia (5.15.0.1073.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:45:54 -0600

linux-meta-nvidia (5.15.0.1072.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 27 Jan 2025 10:33:16 -0600

linux-meta-nvidia (5.15.0.1071.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:08:18 -0600

linux-meta-nvidia (5.15.0.1070.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:08 -0600

linux-meta-nvidia (5.15.0.1069.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 09:49:36 -0600

linux-meta-nvidia (5.15.0.1068.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Nov 2024 08:30:05 -0600

linux-meta-nvidia (5.15.0.1067.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 09:17:09 -0500

linux-meta-nvidia (5.15.0.1066.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 15:20:21 -0500

linux-meta-nvidia (5.15.0.1065.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:45:11 -0500

linux-meta-nvidia (5.15.0.1064.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

  * Drop nvidia-fs-dkms as an alternative dependency from linux-nvidia meta
    packages (LP: #2076380)
    - [Packaging] Drop nvidia-fs-dkms as an alternative dependency to prebuilt
      nvidia-fs modules

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 10:02:48 -0500

linux-meta-nvidia (5.15.0.1063.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 11:55:15 -0500

linux-meta-nvidia (5.15.0.1062.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:17:31 -0500

linux-meta-nvidia (5.15.0.1061.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 09:52:28 -0500

linux-meta-nvidia (5.15.0.1060.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 15:59:08 -0500

linux-meta-nvidia (5.15.0.1059.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jun 2024 14:32:47 -0500

linux-meta-nvidia (5.15.0.1058.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 03 Jun 2024 16:23:57 -0500

linux-meta-nvidia (5.15.0.1057.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 28 May 2024 16:24:11 -0500

linux-meta-nvidia (5.15.0.1056.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2024 17:00:45 +0200

linux-meta-nvidia (5.15.0.1055.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 May 2024 12:28:58 -0500

linux-meta-nvidia (5.15.0.1054.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Ian May <ian.may@canonical.com>  Sun, 21 Apr 2024 23:33:03 -0500

linux-meta-nvidia (5.15.0.1053.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian May <ian.may@canonical.com>  Fri, 19 Apr 2024 13:18:29 -0500

linux-meta-nvidia (5.15.0.1052.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 11:48:28 +0200

linux-meta-nvidia (5.15.0.1049.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 22:52:09 -0500

linux-meta-nvidia (5.15.0.1048.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Ian May <ian.may@canonical.com>  Thu, 21 Mar 2024 11:55:56 -0500

linux-meta-nvidia (5.15.0.1047.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 15:28:01 -0500

linux-meta-nvidia (5.15.0.1046.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 13 Feb 2024 08:46:09 -0600

linux-meta-nvidia (5.15.0.1045.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Ian May <ian.may@canonical.com>  Mon, 12 Feb 2024 09:48:36 -0600

linux-meta-nvidia (5.15.0.1044.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 19 Jan 2024 12:58:24 -0600

linux-meta-nvidia (5.15.0.1043.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 08:34:51 -0600

linux-meta-nvidia (5.15.0.1042.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Wed, 15 Nov 2023 11:53:14 -0800

linux-meta-nvidia (5.15.0.1041.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Fri, 03 Nov 2023 09:50:47 -0500

linux-meta-nvidia (5.15.0.1040.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 12 Oct 2023 17:24:54 -0500

linux-meta-nvidia (5.15.0.1039.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Ian May <ian.may@canonical.com>  Wed, 11 Oct 2023 10:34:02 -0500

linux-meta-nvidia (5.15.0.1038.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Ian May <ian.may@canonical.com>  Tue, 10 Oct 2023 11:00:47 -0500

linux-meta-nvidia (5.15.0.1037.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Ian May <ian.may@canonical.com>  Wed, 20 Sep 2023 09:34:47 -0500

linux-meta-nvidia (5.15.0.1036.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 15 Sep 2023 08:28:19 -0500

linux-meta-nvidia (5.15.0.1035.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 16:53:33 -0500

linux-meta-nvidia (5.15.0.1034.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 12:37:31 -0500

linux-meta-nvidia (5.15.0.1033.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Ian May <ian.may@canonical.com>  Thu, 07 Sep 2023 12:34:15 -0500

linux-meta-nvidia (5.15.0.1032.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Ian May <ian.may@canonical.com>  Fri, 18 Aug 2023 16:17:06 -0500

linux-meta-nvidia (5.15.0.1031.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 18:11:50 -0500

linux-meta-nvidia (5.15.0.1030.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Brad Figg <bfigg@nvidia.com>  Tue, 18 Jul 2023 11:21:43 -0700

linux-meta-nvidia (5.15.0.1029.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Ian May <ian.may@canonical.com>  Mon, 17 Jul 2023 09:31:44 -0500

linux-meta-nvidia (5.15.0.1028.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Tue, 20 Jun 2023 16:11:39 -0500

linux-meta-nvidia (5.15.0.1027.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 19 May 2023 16:50:27 -0500

linux-meta-nvidia (5.15.0.1026.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Ian May <ian.may@canonical.com>  Wed, 17 May 2023 16:51:55 -0500

linux-meta-nvidia (5.15.0.1025.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Brad Figg <bfigg@nvidia.com>  Fri, 21 Apr 2023 06:50:15 -0700

linux-meta-nvidia (5.15.0.1024.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] add nvidia-fs depends

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Apr 2023 15:34:31 -0700

linux-meta-nvidia (5.15.0.1023.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 23:26:48 -0500

linux-meta-nvidia (5.15.0.1022.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 17:31:42 -0500

linux-meta-nvidia (5.15.0.1021.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] add nvidia-fs depends

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] add nvidia-fs depends"

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 14:34:45 -0500

linux-meta-nvidia (5.15.0.1020.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Sun, 09 Apr 2023 21:22:55 -0700

linux-meta-nvidia (5.15.0.1019.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Thu, 06 Apr 2023 09:37:15 -0700

linux-meta-nvidia (5.15.0.1018.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Mon, 06 Mar 2023 12:23:48 -0800

linux-meta-nvidia (5.15.0.1017.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 19:02:14 -0800

linux-meta-nvidia (5.15.0.1016.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 14:02:23 -0800

linux-meta-nvidia (5.15.0.1015.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Wed, 11 Jan 2023 08:16:37 -0800

linux-meta-nvidia (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 17:24:37 -0800

linux-meta-nvidia (5.15.0.1013.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 15:52:18 -0800

linux-meta-nvidia (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 12:25:16 -0800

linux-meta-nvidia (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Thu, 08 Dec 2022 08:59:23 -0800

linux-meta-nvidia (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Thu, 03 Nov 2022 19:18:14 -0700

linux-meta-nvidia (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix Provides test package for lowlatency

  * Miscellaneous upstream changes
    - arm64 arch removal
    - arm64 arch removal
    - arm64 arch removal

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Oct 2022 07:23:49 -0700

linux-meta-nvidia (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Brad Figg <bfigg@nvidia.com>  Wed, 21 Sep 2022 12:06:38 -0700

linux-meta-nvidia (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Miscellaneous Ubuntu changes
    - [packaging] Add nvidia-lowlatency flavour for amd64

 -- Brad Figg <bfigg@nvidia.com>  Wed, 07 Sep 2022 10:07:42 -0700

linux-meta-nvidia (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Brad Figg <bfigg@nvidia.com>  Tue, 02 Aug 2022 15:02:28 -0700

linux-meta-nvidia (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Wed, 27 Jul 2022 10:26:59 -0700

linux-meta-nvidia (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Brad Figg <bfigg@nvidia.com>  Sat, 09 Jul 2022 14:17:02 -0700

linux-meta-nvidia (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 17 May 2022 08:50:36 -0400

linux-meta-nvidia (5.15.0.1000.0) jammy; urgency=medium

  * Empty Entry

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 16 May 2022 14:12:31 -0400

linux-meta (5.15.0.32.35) jammy; urgency=medium

  * Bump ABI 5.15.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 10 May 2022 10:24:57 +0200

linux-meta (5.15.0.31.34) jammy; urgency=medium

  * Bump ABI 5.15.0-31

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 14:10:24 +0200

linux-meta (5.15.0.30.33) jammy; urgency=medium

  * Bump ABI 5.15.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 May 2022 11:47:25 +0200

linux-meta (5.15.0.29.32) jammy; urgency=medium

  * Bump ABI 5.15.0-29

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 May 2022 12:32:27 +0200

linux-meta (5.15.0.28.31) jammy; urgency=medium

  * Bump ABI 5.15.0-28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 27 Apr 2022 14:32:26 +0200

linux-meta (5.15.0.27.30) jammy; urgency=medium

  * Bump ABI 5.15.0-27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Apr 2022 06:47:32 +0200

linux-meta (5.15.0.26.29) jammy; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 16:53:29 +0200

linux-meta (5.15.0.26.28) jammy; urgency=medium

  * Bump ABI 5.15.0-26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 12:27:13 +0200

linux-meta (5.15.0.25.27) jammy; urgency=medium

  * Bump ABI 5.15.0-25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Mar 2022 17:28:49 +0200

linux-meta (5.15.0.24.26) jammy; urgency=medium

  * Bump ABI 5.15.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] control.d: provide hwe-20.04 to hwe-22.04 transitionals
    - [Packaging] Update oem-20.04 transitionals to hwe-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 25 Mar 2022 11:27:32 +0100

linux-meta (5.15.0.23.25) jammy; urgency=medium

  * Bump ABI 5.15.0-23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Mar 2022 14:19:02 +0100

linux-meta (5.15.0.22.24) jammy; urgency=medium

  * Bump ABI 5.15.0-22

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:50:45 +0100

linux-meta (5.15.0.21.23) jammy; urgency=medium

  * Bump ABI 5.15.0-21

  * Miscellaneous Ubuntu changes
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:06:53 +0100

linux-meta (5.15.0.20.22) jammy; urgency=medium

  * Bump ABI 5.15.0-20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:10:08 +0100

linux-meta (5.15.0.19.21) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: drop arm64-microcode from Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Feb 2022 10:40:06 +0100

linux-meta (5.15.0.19.20) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: arm64-microcode is a Depends on arm64 only

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 31 Jan 2022 15:39:07 +0100

linux-meta (5.15.0.19.19) jammy; urgency=medium

  * Bump ABI 5.15.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: add arm64 arch
    - [Packaging] lowlatency-64k: introduce the lowlatency-64k flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:17:23 +0100

linux-meta (5.15.0.18.18) jammy; urgency=medium

  * Bump ABI 5.15.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:21:25 +0100

linux-meta (5.15.0.17.17) jammy; urgency=medium

  * Bump ABI 5.15.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:08 +0100

linux-meta (5.15.0.16.16) jammy; urgency=medium

  * Bump ABI 5.15.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:16 +0100

linux-meta (5.15.0.15.15) jammy; urgency=medium

  * Bump ABI 5.15.0-15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:33 +0100

linux-meta (5.15.0.14.14) jammy; urgency=medium

  * Bump ABI 5.15.0-14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:04 +0100

linux-meta (5.15.0.13.13) jammy; urgency=medium

  * Bump ABI 5.15.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:06 +0100

linux-meta (5.15.0.12.12) jammy; urgency=medium

  * Bump ABI 5.15.0-12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:28 +0100

linux-meta (5.15.0.11.11) jammy; urgency=medium

  * Bump ABI 5.15.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:29 +0100

linux-meta (5.15.0.10.10) jammy; urgency=medium

  * Bump ABI 5.15.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:20:23 +0100

linux-meta (5.15.0.9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:18:49 +0100

linux-meta (5.15.0.1.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:21:14 +0100

linux-meta (5.15.0.0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:49:32 +0100

linux-meta-unstable (5.15.0.8.8) jammy; urgency=medium

  * Bump ABI 5.15.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Nov 2021 10:36:14 +0100

linux-meta-unstable (5.15.0.7.7) jammy; urgency=medium

  * Bump ABI 5.15.0-7

  * Miscellaneous Ubuntu changes
    - packaging: switch release to Jammy

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Oct 2021 13:06:30 +0200

linux-meta-unstable (5.15.0.6.6) jammy; urgency=medium

  * Bump ABI 5.15.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:28:34 +0200

linux-meta-unstable (5.15.0.5.5) impish; urgency=medium

  * Bump ABI 5.15.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:06:41 +0200

linux-meta-unstable (5.15.0.4.4) impish; urgency=medium

  * Bump ABI 5.15.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:28 +0200

linux-meta-unstable (5.15.0.3.3) impish; urgency=medium

  * Bump ABI 5.15.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:48:50 +0200

linux-meta-unstable (5.15.0.2.2) impish; urgency=medium

  * Bump ABI 5.15.0-2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:29 +0200

linux-meta-unstable (5.15.0.1.1) impish; urgency=medium

  * Bump ABI 5.15.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:12:55 +0200

linux-meta-unstable (5.15.0.0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:01:18 +0200

linux-meta-unstable (5.14.0.9.9) impish; urgency=medium

  * Bump ABI 5.14.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:25:29 +0200

linux-meta-unstable (5.14.0.8.8) impish; urgency=medium

  * Bump ABI 5.14.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:58:21 +0200

linux-meta-unstable (5.14.0.7.7) impish; urgency=medium

  * Bump ABI 5.14.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Aug 2021 12:33:53 +0200

linux-meta-unstable (5.14.0.6.6) impish; urgency=medium

  * Bump ABI 5.14.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Aug 2021 13:41:34 +0200

linux-meta-unstable (5.14.0.5.5) impish; urgency=medium

  * Bump ABI 5.14.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Aug 2021 10:58:54 +0200

linux-meta-unstable (5.14.0.4.4) impish; urgency=medium

  * Bump ABI 5.14.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Aug 2021 14:51:09 +0200

linux-meta-unstable (5.14.0.3.3) impish; urgency=medium

  * Bump ABI 5.14.0-3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jul 2021 14:45:01 +0200

linux-meta-unstable (5.14.0.2.2) impish; urgency=medium

  * Bump ABI 5.14.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Jul 2021 13:27:37 +0200

linux-meta-unstable (5.14.0.1.1) impish; urgency=medium

  * Bump ABI 5.14.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta-unstable

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:06:02 +0200

linux-meta-unstable (5.14.0.0.0) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 15:37:20 +0200

linux-meta (5.13.0.11.22) impish; urgency=medium

  * Bump ABI 5.13.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Jun 2021 07:52:51 +0200

linux-meta (5.13.0.10.21) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 08:40:05 +0200

linux-meta-unstable (5.13.0.10.21) impish; urgency=medium

  * Bump ABI 5.13.0-10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 10:48:08 +0200

linux-meta-unstable (5.13.0.9.20) impish; urgency=medium

  * Bump ABI 5.13.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:31:49 +0200

linux-meta-unstable (5.13.0.8.19) impish; urgency=medium

  * Bump ABI 5.13.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:33 +0200

linux-meta-unstable (5.13.0.7.18) impish; urgency=medium

  * Bump ABI 5.13.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:54:09 +0200

linux-meta-unstable (5.13.0.6.17) impish; urgency=medium

  * Bump ABI 5.13.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:22:43 +0200

linux-meta-unstable (5.13.0.5.16) impish; urgency=medium

  * Bump ABI 5.13.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:12:36 +0200

linux-meta-unstable (5.13.0.4.15) impish; urgency=medium

  * Bump ABI 5.13.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:16:45 +0200

linux-meta-unstable (5.13.0.3.14) impish; urgency=medium

  * Bump ABI 5.13.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:40:55 +0200

linux-meta-unstable (5.13.0.2.13) impish; urgency=medium

  * Bump ABI 5.13.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:05 +0200

linux-meta-unstable (5.13.0.1.12) impish; urgency=medium

  * Bump ABI 5.13.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:43:15 +0200

linux-meta-unstable (5.12.0.11.11) impish; urgency=medium

  * Bump ABI 5.12.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:38:52 +0200

linux-meta-unstable (5.12.0.10.10) impish; urgency=medium

  * Bump ABI 5.12.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:35:00 +0200

linux-meta-unstable (5.12.0.9.9) impish; urgency=medium

  * Bump ABI 5.12.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:41:27 -0500

linux-meta-unstable (5.12.0.8.8) hirsute; urgency=medium

  * Bump ABI 5.12.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:09:44 +0200

linux-meta-unstable (5.12.0.7.7) hirsute; urgency=medium

  * Bump ABI 5.12.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:27:48 +0200

linux-meta-unstable (5.12.0.6.6) hirsute; urgency=medium

  * Bump ABI 5.12.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:00 +0200

linux-meta-unstable (5.12.0.5.5) hirsute; urgency=medium

  * Bump ABI 5.12.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:13 +0200

linux-meta-unstable (5.12.0.4.4) hirsute; urgency=medium

  * Bump ABI 5.12.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:04:58 +0100

linux-meta-unstable (5.12.0.3.3) hirsute; urgency=medium

  * Bump ABI 5.12.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:13 +0100

linux-meta-unstable (5.12.0.2.2) hirsute; urgency=medium

  * Bump ABI 5.12.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:06:02 +0100

linux-meta-unstable (5.11.0.10.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:07 +0100

linux-meta-unstable (5.11.0.9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-meta (5.11.0.9.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add arm64 generic-64k flavour support

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:34:34 +0100

linux-meta (5.11.0.8.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:15:51 +0100

linux-meta (5.11.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:57:04 +0100

linux-meta (5.11.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:48:48 +0100

linux-meta (5.11.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:11:58 +0100

linux-meta (5.11.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:54:55 +0100

linux-meta (5.11.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:00:10 +0100

linux-meta (5.11.0.2.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:04 +0100

linux-meta (5.11.0.1.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:13:22 +0100

linux-meta (5.11.0.0.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-0

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:14 +0100

linux-meta (5.10.0.9.11) hirsute; urgency=medium

  * Bump ABI 5.10.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:08:43 +0100

linux-meta (5.10.0.8.10) hirsute; urgency=medium

  * Bump ABI 5.10.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:26:48 +0100

linux-meta (5.10.0.7.9) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Dec 2020 09:43:39 -0600

linux-meta (5.10.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.10.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:22:41 -0600

linux-meta (5.10.0.6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 20:41:28 -0600

linux-meta-5.10 (5.10.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.10.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:24:44 +0100

linux-meta-5.10 (5.10.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.10.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:19:43 +0100

linux-meta-5.10 (5.10.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.10.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:45:44 +0100

linux-meta-5.10 (5.10.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.10.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Nov 2020 10:00:37 +0100

linux-meta-5.10 (5.10.0.2.3) hirsute; urgency=medium

  * Bump ABI 5.10.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Nov 2020 21:41:32 -0600

linux-meta-5.10 (5.10.0.1.2) hirsute; urgency=medium

  * Bump ABI 5.10.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to hirsute

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2020 13:19:47 -0600

linux-meta-5.10 (5.10.0.0.1) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 27 Oct 2020 16:58:57 +0100

linux-meta-5.10 (5.10.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Oct 2020 10:21:26 +0200

linux-meta-5.9 (5.9.0.2.3) groovy; urgency=medium

  * Bump ABI 5.9.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 07:58:01 -0500

linux-meta-5.9 (5.9.0.1.2) groovy; urgency=medium

  * Bump ABI 5.9.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 21 Sep 2020 14:40:30 -0500

linux-meta-5.9 (5.9.0.0.1) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for linux-oem-20.04

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 15:04:55 -0500

linux-meta-5.9 (5.9.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 11:42:52 -0500

linux-meta (5.8.0.16.18) groovy; urgency=medium

  * Bump ABI 5.8.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:35:41 -0500

linux-meta (5.8.0.15.17) groovy; urgency=medium

  * Bump ABI 5.8.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:32:37 -0500

linux-meta (5.8.0.14.16) groovy; urgency=medium

  * Bump ABI 5.8.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:28:42 -0500

linux-meta (5.8.0.13.15) groovy; urgency=medium

  * Bump ABI 5.8.0-13

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:37:24 +0200

linux-meta (5.8.0.12.14) groovy; urgency=medium

  * Bump ABI 5.8.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:01:48 -0500

linux-meta (5.8.0.11.13) groovy; urgency=medium

  * Bump ABI 5.8.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:34:21 -0500

linux-meta (5.8.0.10.12) groovy; urgency=medium

  * Bump ABI 5.8.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:25:13 -0500

linux-meta (5.8.0.9.11) groovy; urgency=medium

  * Bump ABI 5.8.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:03:00 -0500

linux-meta (5.8.0.8.10) groovy; urgency=medium

  * Bump ABI 5.8.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:21:19 -0500

linux-meta-5.8 (5.8.0.7.9) groovy; urgency=medium

  * Bump ABI 5.8.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 14:54:46 +0200

linux-meta-5.8 (5.8.0.6.8) groovy; urgency=medium

  * Bump ABI 5.8.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:36:26 -0500

linux-meta-5.8 (5.8.0.5.7) groovy; urgency=medium

  * Bump ABI 5.8.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 15:07:47 +0200

linux-meta-5.8 (5.8.0.4.6) groovy; urgency=medium

  * Bump ABI 5.8.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:38:39 -0500

linux-meta-5.8 (5.8.0.3.5) groovy; urgency=medium

  * Bump ABI 5.8.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jun 2020 10:31:54 -0500

linux-meta-5.8 (5.8.0.2.4) groovy; urgency=medium

  * Bump ABI 5.8.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 15:07:38 -0500

linux-meta-5.8 (5.8.0.1.3) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Don't use brace expansion for matching control files

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jun 2020 07:53:24 -0500

linux-meta-5.8 (5.8.0.1.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 19:35:40 -0500

linux-meta-5.8 (5.8.0.0.1) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present
    - [Debian] Get wireguard version from kernel module
    - [Packaging] Add back Provides: wireguard-linux-compat-modules
    - [Debian] Use kernel version for virtualbox Provides:
    - [Packaging] Change source package name to linux-meta-5.8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 11:56:06 -0500

linux-meta-5.8 (5.8.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Jun 2020 22:36:18 -0500

linux-meta-5.7 (5.7.0.8.10) groovy; urgency=medium

  * Bump ABI 5.7.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:26 +0200

linux-meta-5.7 (5.7.0.7.9) groovy; urgency=medium

  * Bump ABI 5.7.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:00 +0200

linux-meta-5.7 (5.7.0.6.8) groovy; urgency=medium

  * Bump ABI 5.7.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:41:52 -0500

linux-meta-5.7 (5.7.0.5.7) groovy; urgency=medium

  * Bump ABI 5.7.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:17 +0200

linux-meta-5.7 (5.7.0.4.6) groovy; urgency=medium

  * Bump ABI 5.7.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:28:23 +0200

linux-meta-5.7 (5.7.0.3.5) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
  - [Packaging] remove Provides: wireguard-linux-compat-modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 May 2020 17:46:41 +0200

linux-meta-5.7 (5.7.0.3.4) groovy; urgency=medium

  * Bump ABI 5.7.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] remove transitional packages

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add variant Provides: for generic packages"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 12:04:36 +0200

linux-meta-5.7 (5.7.0.2.3) groovy; urgency=medium

  * Bump ABI 5.7.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Config] correct brown-paper-bag in wireguard provides

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:31:02 +0200

linux-meta-5.7 (5.7.0.1.2) groovy; urgency=medium

  * Bump ABI 5.7.0-1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:55:25 +0200

linux-meta-5.7 (5.7.0.0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:13:48 +0200

linux-meta-5.6 (5.6.0.7.8) focal; urgency=medium

  * Bump ABI 5.6.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:12:11 +0200

linux-meta-5.6 (5.6.0.6.7) focal; urgency=medium

  * Bump ABI 5.6.0-6

  * Remove linux-firmware dependency from kernel meta packages for s390x
    (LP: #1867656)
    - generic: on s390x, do not depend on linux-firmware, not used.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:54:31 +0100

linux-meta-5.6 (5.6.0.5.6) focal; urgency=medium

  * Bump ABI 5.6.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:25:25 +0100

linux-meta-5.6 (5.6.0.4.5) focal; urgency=medium

  * Bump ABI 5.6.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:23 +0100

linux-meta-5.6 (5.6.0.3.4) focal; urgency=medium

  * Bump ABI 5.6.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants
    - [Packaging] update variants

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries
    - [Packaging] update-version -- add dkms-versions data to sync list

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove snapdragon meta packages

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:22:13 +0100

linux-meta-5.6 (5.6.0.2.3) focal; urgency=medium

  * Bump ABI 5.6.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:58:31 +0100

linux-meta-5.6 (5.6.0.1.2) focal; urgency=medium

  * Bump ABI 5.6.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 11:58:12 +0100

linux-meta-5.6 (5.6.0.0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-meta-5.5 (5.5.0.7.16) focal; urgency=medium

  * Bump ABI 5.5.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:18 +0100

linux-meta-5.5 (5.5.0.6.15) focal; urgency=medium

  * Bump ABI 5.5.0-6

  * Miscellaneous Ubuntu changes
    - [Packaging] Add variant Provides: for generic packages

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:22:38 +0100

linux-meta-5.5 (5.5.0.5.14) focal; urgency=medium

  * Bump ABI 5.5.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jan 2020 17:12:45 +0100

linux-meta-5.5 (5.5.0.4.13) focal; urgency=medium

  * Bump ABI 5.5.0-4

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 17:07:03 +0100

linux-meta-5.5 (5.5.0.3.12) focal; urgency=medium

  * Bump ABI 5.5.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unused generic-depends substitution
    - [Debian] Simplify getting kernel version and abi
    - [Debian] Use variant information to generate debian/control
    - [Packaging] Change source package to linux-meta-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 11:32:07 +0100

linux-meta-5.5 (5.5.0.2.11) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Dec 2019 10:18:55 +0100

linux-meta (5.5.0.2.11) focal; urgency=medium

  * Bump ABI 5.5.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Dec 2019 17:31:03 +0100

linux-meta (5.5.0.1.10) focal; urgency=medium

  * Bump ABI 5.5.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Dec 2019 17:04:03 +0100

linux-meta (5.4.0.8.9) focal; urgency=medium

  * Bump ABI 5.4.0-8

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unneeded control templates
    - [Packaging] Remove signed transitional packages
    - [Packaging] Add transitional packages for 18.04 hwe/hwe-edge upgrades
    - [Packaging] Add note about removing oem transitional packages in 20.10

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:17:52 +0100

linux-meta (5.4.0.7.8) focal; urgency=medium

  * Bump ABI 5.4.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:39:33 +0100

linux-meta (5.4.0.6.7) focal; urgency=medium

  * Bump ABI 5.4.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:55:51 +0100

linux-meta (5.4.0.5.6) focal; urgency=medium

  * Bump ABI 5.4.0-5

  * Transition OEM & OSP1 kernel users to generic (LP: #1850612)
    - Transition OEM and OSP1 kernel users to generic

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:27:01 -0800

linux-meta (5.4.0.4.5) focal; urgency=medium

  * Bump ABI 5.4.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Nov 2019 17:40:57 +0100

linux-meta (5.4.0.3.4) focal; urgency=medium

  * Bump ABI 5.4.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Oct 2019 13:53:16 -0500

linux-meta (5.4.0.2.3) eoan; urgency=medium

  * Bump ABI 5.4.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Oct 2019 18:59:06 +0200

linux-meta (5.4.0.1.2) eoan; urgency=medium

  * Bump ABI 5.4.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Oct 2019 12:31:06 +0200

linux-meta (5.4.0.0.1) eoan; urgency=medium

  * Bump ABI 5.4.0-0

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - Add snapdragon meta packages (again)

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove linux-modules-extra for snapdragon

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Oct 2019 15:49:46 -0500

linux-meta (5.3.0.17.19) eoan; urgency=medium

  * Bump ABI 5.3.0-17

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:53:47 -0500

linux-meta (5.3.0.16.18) eoan; urgency=medium

  * Bump ABI 5.3.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:53:38 -0500

linux-meta (5.3.0.15.17) eoan; urgency=medium

  * Bump ABI 5.3.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 12:01:06 -0500

linux-meta (5.3.0.14.16) eoan; urgency=medium

  * Drop i386 build for 19.10 (LP: #1845714)
    - [Debian] Remove i386 support

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 16:43:22 -0500

linux-meta (5.3.0.14.15) eoan; urgency=medium

  * Bump ABI 5.3.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:37:58 -0500

linux-meta (5.3.0.13.14) eoan; urgency=medium

  * Bump ABI 5.3.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:29:15 -0500

linux-meta (5.3.0.12.13) eoan; urgency=medium

  * Bump ABI 5.3.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:19 +0200

linux-meta (5.3.0.11.12) eoan; urgency=medium

  * Bump ABI 5.3.0-11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:01:27 +0200

linux-meta (5.3.0.10.11) eoan; urgency=medium

  * Bump ABI 5.3.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 11:32:32 +0200

linux-meta (5.3.0.9.10) eoan; urgency=medium

  * Bump ABI 5.3.0-9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:19 +0200

linux-meta (5.3.0.8.9) eoan; urgency=medium

  * Bump ABI 5.3.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:32 +0200

linux-meta (5.3.0.7.8) eoan; urgency=medium

  * Bump ABI 5.3.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:21 +0200

linux-meta (5.3.0.6.7) eoan; urgency=medium

  * Bump ABI 5.3.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:27:11 -0500

linux-meta (5.3.0.5.6) eoan; urgency=medium

  * Bump ABI 5.3.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:12:39 -0500

linux-meta (5.3.0.4.5) eoan; urgency=medium

  * Bump ABI 5.3.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:42:45 -0500

linux-meta (5.3.0.3.4) eoan; urgency=medium

  * Bump ABI 5.3.0-3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:15:07 +0200

linux-meta (5.3.0.2.3) eoan; urgency=medium

  * Bump ABI 5.3.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:26:27 -0400

linux-meta (5.3.0.1.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:50:16 -0400

linux-meta (5.3.0.0.1) eoan; urgency=medium

  * Bump ABI 5.3.0-0

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:50:31 -0500

linux-meta (5.2.0.9.10) eoan; urgency=medium

  * Bump ABI 5.2.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:53:00 -0500

linux-meta (5.2.0.8.9) eoan; urgency=medium

  * Bump ABI 5.2.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:06:55 -0500

linux-meta (5.2.0.7.8) eoan; urgency=medium

  * Bump ABI 5.2.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jul 2019 09:04:22 -0500

linux-meta (5.2.0.6.7) eoan; urgency=medium

  * Bump ABI 5.2.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 23 Jun 2019 23:00:34 -0500

linux-meta (5.2.0.5.6) eoan; urgency=medium

  * Bump ABI 5.2.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Jun 2019 15:05:57 -0500

linux-meta (5.2.0.4.5) eoan; urgency=medium

  * Bump ABI 5.2.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 09 Jun 2019 22:47:07 -0500

linux-meta (5.2.0.3.4) eoan; urgency=medium

  * Bump ABI 5.2.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 02 Jun 2019 22:58:36 -0500

linux-meta (5.2.0.2.3) eoan; urgency=medium

  * Bump ABI 5.2.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 May 2019 11:38:10 -0500

linux-meta (5.2.0.1.2) eoan; urgency=medium

  * Bump ABI 5.2.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 May 2019 22:19:41 -0500

linux-meta (5.2.0.0.1) eoan; urgency=medium

  * Bump ABI 5.2.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 21 May 2019 11:11:59 -0500

linux-meta (5.1.0.2.2) eoan; urgency=medium

  * Bump ABI 5.1.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 14 May 2019 12:38:24 -0500

linux-meta (5.1.0.1.1) eoan; urgency=medium

  * Bump ABI 5.1.0-1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 Apr 2019 12:04:29 -0300

linux-meta (5.0.0.14.15) disco; urgency=medium

  * Bump ABI 5.0.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Apr 2019 16:57:54 +0200

linux-meta (5.0.0.13.14) disco; urgency=medium

  * Bump ABI 5.0.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Apr 2019 09:23:44 -0500

linux-meta (5.0.0.12.13) disco; urgency=medium

  * Bump ABI 5.0.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Apr 2019 13:24:54 -0500

linux-meta (5.0.0.11.12) disco; urgency=medium

  * Bump ABI 5.0.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 10:20:01 -0500

linux-meta (5.0.0.10.11) disco; urgency=medium

  * Bump ABI 5.0.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 10:24:07 -0500

linux-meta (5.0.0.9.10) disco; urgency=medium

  * Bump ABI 5.0.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * bionic: fork out linux-snapdragon into its own topic kernel (LP: #1820868)
    - remove snapdragon meta packages

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 04 Apr 2019 14:41:40 -0500

linux-meta (5.0.0.8.9) disco; urgency=medium

  * Bump ABI 5.0.0-8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Mar 2019 16:23:14 -0300

linux-meta (5.0.0.7.8) disco; urgency=medium

  * Bump ABI 5.0.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 04 Mar 2019 09:51:40 -0600

linux-meta (5.0.0.6.7) disco; urgency=medium

  * Bump ABI 5.0.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Feb 2019 09:46:29 -0600

linux-meta (5.0.0.5.6) disco; urgency=medium

  * Bump ABI 5.0.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Feb 2019 10:09:55 +0100

linux-meta (5.0.0.4.5) disco; urgency=medium

  * Bump ABI 5.0.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Feb 2019 08:23:16 -0600

linux-meta (5.0.0.3.4) disco; urgency=medium

  * Bump ABI 5.0.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Feb 2019 14:30:50 -0600

linux-meta (5.0.0.2.3) disco; urgency=medium

  * Bump ABI 5.0.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Jan 2019 15:46:51 -0600

linux-meta (5.0.0.1.2) disco; urgency=medium

  * Bump ABI 5.0.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 22 Jan 2019 16:15:46 -0600

linux-meta (5.0.0.0.1) disco; urgency=medium

  * Bump ABI 5.0.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Jan 2019 12:59:14 -0600

linux-meta (4.20.0.2.3) disco; urgency=medium

  * Bump ABI 4.20.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Jan 2019 12:13:58 -0600

linux-meta (4.20.0.1.2) disco; urgency=medium

  * Bump ABI 4.20.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Dec 2018 12:10:28 -0600

linux-meta (4.20.0.0.1) disco; urgency=medium

  * Bump ABI 4.20.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Dec 2018 07:27:48 -0600

linux-meta (4.19.0.8.9) disco; urgency=medium

  * Bump ABI 4.19.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Dec 2018 09:21:44 -0600

linux-meta (4.19.0.7.8) disco; urgency=medium

  * Bump ABI 4.19.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 27 Nov 2018 10:41:05 -0600

linux-meta (4.19.0.6.7) disco; urgency=medium

  * Bump ABI 4.19.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Nov 2018 11:45:27 -0600

linux-meta (4.19.0.5.6) disco; urgency=medium

  * Bump ABI 4.19.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 15 Nov 2018 09:59:58 -0800

linux-meta (4.19.0.4.5) disco; urgency=medium

  * Bump ABI 4.19.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 02 Nov 2018 15:17:49 -0500

linux-meta (4.19.0.3.4) cosmic; urgency=medium

  * Bump ABI 4.19.0-3

  * linux-snapdragon: missing meta packages for this flavour (LP: #1798352)
    - Add snapdragon meta packages

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Oct 2018 11:26:20 -0500

linux-meta (4.19.0.2.3) cosmic; urgency=medium

  * Bump ABI 4.19.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Oct 2018 12:37:22 -0500

linux-meta (4.19.0.1.2) cosmic; urgency=medium

  * Bump ABI 4.19.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Sep 2018 20:17:20 -0500

linux-meta (4.19.0.0.1) cosmic; urgency=medium

  * Bump ABI 4.19.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 13 Sep 2018 10:51:44 -0500

linux-meta (4.18.0.8.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Sep 2018 10:41:53 -0500

linux-meta (4.18.0.7.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Aug 2018 11:11:38 -0500

linux-meta (4.18.0.6.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 24 Aug 2018 14:33:45 -0500

linux-meta (4.18.0.5.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Aug 2018 10:18:00 -0500

linux-meta (4.18.0.4.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Aug 2018 14:44:41 -0500

linux-meta (4.18.0.3.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 01 Aug 2018 09:14:07 -0500

linux-meta (4.18.0.2.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Jul 2018 08:23:00 -0500

linux-meta (4.18.0.1.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 09 Jul 2018 09:14:49 -0500

linux-meta (4.18.0.0.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Jul 2018 10:51:57 -0500

linux-meta (4.17.0.4.7) cosmic; urgency=medium

  * Bump ABI 4.17.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 29 Jun 2018 14:35:18 -0500

linux-meta (4.17.0.3.6) cosmic; urgency=medium

  * Bump ABI 4.17.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 28 Jun 2018 08:12:26 -0500

linux-meta (4.17.0.2.5) cosmic; urgency=medium

  * linux-crashdump isn't built for arm64 (LP: #1773407)
    - Generate linux-crashdump metapackage for arm64

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Jun 2018 12:12:13 -0300

linux-meta (4.17.0.2.4) cosmic; urgency=medium

  * Bump ABI 4.17.0-2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 11 Jun 2018 15:49:42 -0300

linux-meta (4.17.0.1.3) cosmic; urgency=medium

  * Bump ABI 4.17.0-1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 23 May 2018 11:56:34 -0300

linux-meta (4.17.0.0.1) bionic; urgency=medium

  * Bump ABI 4.17.0-0

  * signing: only install a signed kernel (LP: #1764794)
    - switch to linux-image as signed when available
    - convert linux-signed* into transitional packages

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 May 2018 10:41:58 -0300

linux-meta (4.16.0.4.5) bionic; urgency=medium

  * Bump ABI 4.16.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 12 Apr 2018 07:35:53 -0500

linux-meta (4.16.0.3.4) bionic; urgency=medium

  * Bump ABI 4.16.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Apr 2018 16:16:20 -0500

linux-meta (4.16.0.2.3) bionic; urgency=medium

  * Bump ABI 4.16.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 19 Mar 2018 14:39:34 -0500

linux-meta (4.16.0.1.2) bionic; urgency=medium

  * Bump ABI 4.16.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Feb 2018 10:43:47 -0600

linux-meta (4.16.0.0.1) bionic; urgency=medium

  * Bump ABI 4.16.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Feb 2018 10:41:24 -0600

linux-meta (4.15.0.10.11) bionic; urgency=medium

  * Bump ABI 4.15.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Feb 2018 11:37:17 -0600

linux-meta (4.15.0.9.10) bionic; urgency=medium

  * Bump ABI 4.15.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Feb 2018 12:50:24 -0600

linux-meta (4.15.0.8.9) bionic; urgency=medium

  * Bump ABI 4.15.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 07 Feb 2018 21:17:39 -0600

linux-meta (4.15.0.7.8) bionic; urgency=medium

  * Bump ABI 4.15.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 04 Feb 2018 13:50:15 +0100

linux-meta (4.15.0.6.7) bionic; urgency=medium

  * Bump ABI 4.15.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jan 2018 10:01:00 -0600

linux-meta (4.15.0.5.6) bionic; urgency=medium

  * Bump ABI 4.15.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jan 2018 12:22:12 -0600

linux-meta (4.15.0.4.5) bionic; urgency=medium

  * Bump ABI 4.15.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Jan 2018 11:13:30 -0600

linux-meta (4.15.0.3.4) bionic; urgency=medium

  * Bump ABI 4.15.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 03 Jan 2018 20:27:00 -0600

linux-meta (4.15.0.2.3) bionic; urgency=medium

  * Bump ABI 4.15.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Dec 2017 11:01:34 -0600

linux-meta (4.15.0.1.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 10 Dec 2017 21:50:18 -0600

linux-meta (4.15.0.0.1) bionic; urgency=medium

  * Bump ABI 4.15.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 08 Dec 2017 14:27:03 -0600

linux-meta (4.14.0.11.12) bionic; urgency=medium

  * Bump ABI 4.14.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 04 Dec 2017 09:28:47 -0600

linux-meta (4.14.0.10.11) bionic; urgency=medium

  * Bump ABI 4.14.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Nov 2017 10:04:28 -0600

linux-meta (4.14.0.9.10) bionic; urgency=medium

  * Bump ABI 4.14.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Nov 2017 12:49:42 -0600

linux-meta (4.14.0.8.9) bionic; urgency=medium

  * Bump ABI 4.14.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Nov 2017 07:44:33 -0600

linux-meta (4.14.0.7.8) bionic; urgency=medium

  * Bump ABI 4.14.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Nov 2017 09:33:35 -0600

linux-meta (4.14.0.6.7) bionic; urgency=medium

  * Bump ABI 4.14.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Nov 2017 15:40:29 -0600

linux-meta (4.14.0.5.6) bionic; urgency=medium

  * Bump ABI 4.14.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Oct 2017 16:50:32 -0500

linux-meta (4.14.0.4.5) bionic; urgency=medium

  * Bump ABI 4.14.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Oct 2017 13:12:04 -0500

linux-meta (4.14.0.3.4) artful; urgency=medium

  * Bump ABI 4.14.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Oct 2017 14:16:44 -0500

linux-meta (4.14.0.2.3) artful; urgency=medium

  * Bump ABI 4.14.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 11 Oct 2017 22:32:41 -0500

linux-meta (4.14.0.1.2) artful; urgency=medium

  * Bump ABI 4.14.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 29 Sep 2017 10:02:29 -0400

linux-meta (4.14.0.0.1) artful; urgency=medium

  * Bump ABI 4.14.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Sep 2017 20:38:57 -0500

linux-meta (4.13.0.11.12) artful; urgency=medium

  * Bump ABI 4.13.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Sep 2017 10:32:48 -0500

linux-meta (4.13.0.10.11) artful; urgency=medium

  * Bump ABI 4.13.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 10 Sep 2017 18:13:15 -0500

linux-meta (4.13.0.9.10) artful; urgency=medium

  * Bump ABI 4.13.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Sep 2017 08:16:17 -0500

linux-meta (4.13.0.8.9) artful; urgency=medium

  * Bump ABI 4.13.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 31 Aug 2017 14:28:47 -0500

linux-meta (4.13.0.7.8) artful; urgency=medium

  * Bump ABI 4.13.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Aug 2017 09:02:32 -0500

linux-meta (4.13.0.6.7) artful; urgency=medium

  * Bump ABI 4.13.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 23 Aug 2017 08:51:02 -0500

linux-meta (4.13.0.5.6) artful; urgency=medium

  * Bump ABI 4.13.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 15 Aug 2017 10:47:58 -0500

linux-meta (4.13.0.4.5) artful; urgency=medium

  * Bump ABI 4.13.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Aug 2017 11:34:49 -0500

linux-meta (4.13.0.3.4) artful; urgency=medium

  * Bump ABI 4.13.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 31 Jul 2017 10:20:56 -0500

linux-meta (4.13.0.2.3) artful; urgency=medium

  * Bump ABI 4.13.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 24 Jul 2017 14:02:24 -0500

linux-meta (4.13.0.1.2) artful; urgency=medium

  * Bump ABI 4.13.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Jul 2017 09:22:19 -0500

linux-meta (4.13.0.0.1) artful; urgency=medium

  * Bump ABI 4.13.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Jul 2017 16:38:45 -0500

linux-meta (4.12.0.7.8) artful; urgency=medium

  * Bump ABI 4.12.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 14 Jul 2017 16:04:16 -0500

linux-meta (4.12.0.6.7) artful; urgency=medium

  * Bump ABI 4.12.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Jul 2017 15:03:17 -0500

linux-meta (4.12.0.5.6) artful; urgency=medium

  * Bump ABI 4.12.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 03 Jul 2017 08:00:27 -0500

linux-meta (4.12.0.4.5) artful; urgency=medium

  * Bump ABI 4.12.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Jun 2017 12:22:30 -0500

linux-meta (4.12.0.3.4) artful; urgency=medium

  * Bump ABI 4.12.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 19 Jun 2017 14:55:47 -0500

linux-meta (4.12.0.2.3) artful; urgency=medium

  * Bump ABI 4.12.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Jun 2017 07:22:47 -0500

linux-meta (4.12.0.1.2) artful; urgency=medium

  * Bump ABI 4.12.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 May 2017 21:40:15 -0500

linux-meta (4.12.0.0.1) artful; urgency=medium

  * Bump ABI 4.12.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 21 May 2017 22:55:51 -0500

linux-meta (4.11.0.3.3) artful; urgency=medium

  * Bump ABI 4.11.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 16 May 2017 00:44:28 -0500

linux-meta (4.11.0.2.2) artful; urgency=medium

  * Bump ABI 4.11.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 06 May 2017 22:34:59 -0500

linux-meta (4.11.0.1.1) artful; urgency=medium

  * Bump ABI 4.11.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Apr 2017 10:32:19 -0500

linux-meta (4.11.0.0.0) artful; urgency=medium

  * Empty stanza

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Apr 2017 10:28:50 -0500

linux-meta (4.10.0.20.22) zesty; urgency=medium

  * Bump ABI 4.10.0-20

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 09:09:26 +0200

linux-meta (4.10.0.19.21) zesty; urgency=medium

  * Bump ABI 4.10.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Apr 2017 17:55:55 +0100

linux-meta (4.10.0.18.20) zesty; urgency=medium

  * Bump ABI 4.10.0-18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Apr 2017 18:11:36 +0100

linux-meta (4.10.0.17.19) zesty; urgency=medium

  * Bump ABI 4.10.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Apr 2017 17:07:22 +0100

linux-meta (4.10.0.16.18) zesty; urgency=medium

  * Bump ABI 4.10.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 30 Mar 2017 11:48:46 -0600

linux-meta (4.10.0.15.17) zesty; urgency=medium

  * Bump ABI 4.10.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Mar 2017 11:40:58 -0600

linux-meta (4.10.0.14.16) zesty; urgency=medium

  * Bump ABI 4.10.0-14

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Mar 2017 09:11:20 -0600

linux-meta (4.10.0.13.15) zesty; urgency=medium

  * Bump ABI 4.10.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Mar 2017 13:18:15 -0700

linux-meta (4.10.0.12.14) zesty; urgency=medium

  * Bump ABI 4.10.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Mar 2017 13:33:06 -0700

linux-meta (4.10.0.11.13) zesty; urgency=medium

  * Bump ABI 4.10.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2017 14:14:24 -0700

linux-meta (4.10.0.10.12) zesty; urgency=medium

  * Bump ABI 4.10.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Feb 2017 12:24:34 -0700

linux-meta (4.10.0.9.11) zesty; urgency=medium

  * Bump ABI 4.10.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Feb 2017 06:28:42 -0700

linux-meta (4.10.0.8.10) zesty; urgency=medium

  * Restored powerpc. 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Feb 2017 05:53:59 -0700

linux-meta (4.10.0.8.9) zesty; urgency=medium

  * Bump ABI 4.10.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Feb 2017 06:50:51 -0700

linux-meta (4.10.0.7.8) zesty; urgency=medium

  * Bump ABI 4.10.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Feb 2017 08:17:54 -0700

linux-meta (4.10.0.6.7) zesty; urgency=medium

  * Bump ABI 4.10.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Feb 2017 10:21:39 -0700

linux-meta (4.10.0.5.6) zesty; urgency=medium

  * Bump ABI 4.10.0-5

  * Miscellaneous Ubuntu changes
    - Drop powerpc flavors

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 01 Feb 2017 12:32:53 -0600

linux-meta (4.10.0.4.5) zesty; urgency=medium

  * Bump ABI 4.10.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Jan 2017 07:15:11 -0600

linux-meta (4.10.0.3.4) zesty; urgency=medium

  * Bump ABI 4.10.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Jan 2017 15:51:34 -0600

linux-meta (4.10.0.2.3) zesty; urgency=medium

  * Bump ABI 4.10.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2017 08:48:46 -0700

linux-meta (4.10.0.1.2) zesty; urgency=medium

  * Bump ABI 4.10.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 09 Jan 2017 13:51:04 -0600

linux-meta (4.10.0.0.1) zesty; urgency=medium

  * Bump ABI 4.10.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Jan 2017 08:48:39 -0600

linux-meta (4.9.0.11.15) zesty; urgency=medium

  * Bump ABI 4.9.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2016 09:08:09 -0700

linux-meta (4.9.0.10.14) zesty; urgency=medium

  * Fixed the kernel FTBS, so reenable powerpc64-emb 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Dec 2016 07:08:51 -0700

linux-meta (4.9.0.10.13) zesty; urgency=medium

  * Bump ABI 4.9.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Dec 2016 20:42:28 -0700

linux-meta (4.9.0.9.12) zesty; urgency=medium

  * Bump ABI 4.9.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Dec 2016 09:01:44 -0700

linux-meta (4.9.0.8.11) zesty; urgency=medium

  * Bump ABI 4.9.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2016 12:48:18 -0700

linux-meta (4.9.0.7.10) zesty; urgency=medium

  * Bump ABI 4.9.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Dec 2016 11:23:01 -0700

linux-meta (4.9.0.6.9) zesty; urgency=medium

  * Bump ABI 4.9.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2016 21:05:29 -0700

linux-meta (4.9.0.5.8) zesty; urgency=medium

  * Bump ABI 4.9.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2016 12:02:36 -0700

linux-meta (4.9.0.4.7) zesty; urgency=medium

  * Bump ABI 4.9.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2016 13:45:24 -0700

linux-meta (4.9.0.3.6) zesty; urgency=medium

  * UBUNTU: Drop powerpc64-emb pending build fixes 

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2016 08:28:45 -0700

linux-meta (4.9.0.3.5) zesty; urgency=medium

  * Dropped transitionals

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2016 08:03:05 -0700

linux-meta (4.9.0.3.4) zesty; urgency=medium

  * Bump ABI 4.9.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Nov 2016 08:15:35 -0700

linux-meta (4.9.0.2.3) zesty; urgency=medium

  * Bump ABI 4.9.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Nov 2016 09:06:29 -0700

linux-meta (4.9.0.1.2) zesty; urgency=medium

  * Bump ABI 4.9.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Nov 2016 12:17:57 -0700

linux-meta (4.9.0.0.1) zesty; urgency=medium

  * Bump ABI 4.9.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Nov 2016 14:38:05 -0700

linux-meta (4.9.0.0.0) zesty; urgency=medium

  * Empty stanza

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Nov 2016 14:31:48 -0700

linux-meta (4.8.0.27.36) yakkety; urgency=medium

  * Bump ABI 4.8.0-27

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 14:27:18 -0500

linux-meta (4.8.0.26.35) yakkety; urgency=medium

  * Bump ABI 4.8.0-26

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 12:54:57 +0000

linux-meta (4.8.0.25.34) yakkety; urgency=medium

  * Bump ABI 4.8.0-25

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 22:09:09 -0500

linux-meta (4.8.0.24.33) yakkety; urgency=medium

  * Bump ABI 4.8.0-24

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 10:30:16 -0500

linux-meta (4.8.0.23.32) yakkety; urgency=medium

  * Bump ABI 4.8.0-23

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Oct 2016 16:45:14 -0500

linux-meta (4.8.0.22.31) yakkety; urgency=medium

  * Bump ABI 4.8.0-22

 -- Andy Whitcroft <apw@canonical.com>  Sun, 09 Oct 2016 10:49:55 +0100

linux-meta (4.8.0.21.30) yakkety; urgency=medium

  * Bump ABI 4.8.0-21

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Oct 2016 11:55:44 -0600

linux-meta (4.8.0.20.29) yakkety; urgency=medium

  * Bump ABI 4.8.0-20

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 02 Oct 2016 19:58:10 -0600

linux-meta (4.8.0.19.28) yakkety; urgency=medium

  * Bump ABI 4.8.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 29 Sep 2016 13:25:26 -0600

linux-meta (4.8.0.17.27) yakkety; urgency=medium

  * Bump ABI 4.8.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 25 Sep 2016 21:05:21 -0600

linux-meta (4.8.0.16.26) yakkety; urgency=medium

  * linux-virtual flavour missing for arm64 in yakkety (LP: #1626868)
    - arm64 -- add virtual flavour

 -- Andy Whitcroft <apw@canonical.com>  Fri, 23 Sep 2016 09:00:24 +0100

linux-meta (4.8.0.16.25) yakkety; urgency=medium

  * Bump ABI 4.8.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2016 16:33:01 -0600

linux-meta (4.8.0.15.24) yakkety; urgency=medium

  * Bump ABI 4.8.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2016 13:31:00 -0600

linux-meta (4.8.0.14.23) yakkety; urgency=medium

  * Bump ABI 4.8.0-14

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 20 Sep 2016 14:19:06 -0700

linux-meta (4.8.0.13.22) yakkety; urgency=medium

  * Bump ABI 4.8.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Sep 2016 12:14:42 -0600

linux-meta (4.8.0.12.21) yakkety; urgency=medium

  * Bump ABI 4.8.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Sep 2016 09:27:12 -0600

linux-meta (4.8.0.11.20) yakkety; urgency=medium

  * Bump ABI 4.8.0-11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Sep 2016 19:29:30 -0700

linux-meta (4.8.0.10.19) yakkety; urgency=medium

  * Miscellaneous Ubuntu changes
    - armhf does not have -extra split

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Sep 2016 19:09:06 +0100

linux-meta (4.8.0.10.18) yakkety; urgency=medium

  * Miscellaneous Ubuntu changes
    - arm64 -generic flavour has -extra split

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Sep 2016 19:02:50 +0100

linux-meta (4.8.0.10.17) yakkety; urgency=medium

  * Bump ABI 4.8.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Sep 2016 14:23:19 -0600

linux-meta (4.8.0.9.16) yakkety; urgency=medium

  * Bump ABI 4.8.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Sep 2016 21:27:11 -0600

linux-meta (4.8.0.8.15) yakkety; urgency=medium

  * Bump ABI 4.8.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Sep 2016 17:24:10 -0600

linux-meta (4.8.0.8.14) yakkety; urgency=medium

  * Bump ABI 4.8.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Sep 2016 10:14:58 -0600

linux-meta (4.8.0.7.13) yakkety; urgency=medium

  * Bump ABI 4.8.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Sep 2016 08:42:53 -0600

linux-meta (4.8.0.5.12) yakkety; urgency=medium

  * Bump ABI 4.8.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2016 11:46:25 -0600

linux-meta (4.8.0.4.11) yakkety; urgency=medium

  * Bump ABI 4.8.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2016 13:23:56 -0600

linux-meta (4.8.0.3.10) yakkety; urgency=medium

  * Bump ABI 4.8.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2016 10:39:01 -0600

linux-meta (4.8.0.2.9) yakkety; urgency=medium

  * Bump ABI 4.8.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2016 12:41:57 -0600

linux-meta (4.6.0.10.8) yakkety; urgency=medium

  * Fix the powerpc64-smp -> generic transition and add virtual.
  * Update to Standards-Version 3.9.8, and fix-ups where needed.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 Aug 2016 16:09:01 -0600

linux-meta (4.6.0.10.7) yakkety; urgency=medium

  * Bump ABI 4.6.0-10

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 04 Aug 2016 11:43:37 -0700

linux-meta (4.6.0.9.6) yakkety; urgency=low

  * switch powerpc flavour from -powerpc-smp to -generic.
  * drop LTS transtional packages.

 -- Andy Whitcroft <apw@canonical.com>  Sun, 17 Jul 2016 19:35:04 +0100

linux-meta (4.6.0.9.5) yakkety; urgency=low

  * build-arch and build-indep are now manditory targets (LP: #1603504)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 15 Jul 2016 18:09:50 +0100

linux-meta (4.6.0.9.4) yakkety; urgency=low

  * linux ABI 4.6.0-9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 13 Jul 2016 14:32:37 -0700

linux-meta (4.6.0.8.3) yakkety; urgency=low

  * linux ABI 4.6.0-8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 01 Jul 2016 10:48:32 -0700

linux-meta (4.6.0.7.2) yakkety; urgency=medium

  * linux ABI 4.6.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Jun 2016 09:06:50 -0600

linux-meta (4.6.0.6.1) yakkety; urgency=medium

  * linux ABI 4.6.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2016 07:18:19 -0600

linux-meta (4.4.0.20.21) xenial; urgency=medium

  * linux ABI 4.4.0-20

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Apr 2016 14:37:15 -0600

linux-meta (4.4.0.19.20) xenial; urgency=medium

  * linux ABI 4.4.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 14 Apr 2016 06:23:57 -0600

linux-meta (4.4.0.18.19) xenial; urgency=medium

  * linux ABI 4.4.0-18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Apr 2016 14:52:21 +0100

linux-meta (4.4.0.17.18) xenial; urgency=medium

  * linux ABI 4.4.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 29 Mar 2016 10:50:18 -0600

linux-meta (4.4.0.16.17) xenial; urgency=low

  * add linux-crashdump to s390x and armhf.  (LP: #1560015)
  * linux ABI 4.4.0-16

 -- Andy Whitcroft <apw@canonical.com>  Mon, 21 Mar 2016 12:39:08 +0000

linux-meta (4.4.0.15.16) xenial; urgency=medium

  * linux ABI 4.4.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Mar 2016 12:57:33 -0600

linux-meta (4.4.0.14.15) xenial; urgency=medium

  * linux ABI 4.4.0-14

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Mar 2016 06:50:36 -0600

linux-meta (4.4.0.13.14) xenial; urgency=medium

  * linux ABI 4.4.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Mar 2016 12:19:16 -0700

linux-meta (4.4.0.12.13) xenial; urgency=medium

  * linux ABI 4.4.0-12
  * Build-Depends: on the common headers to ensure we wait for _all to build

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Mar 2016 13:16:50 -0700

linux-meta (4.4.0.11.12) xenial; urgency=medium

  * linux ABI 4.4.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Mar 2016 07:04:51 -0700

linux-meta (4.4.0.10.11) xenial; urgency=medium

  * linux ABI 4.4.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Mar 2016 07:44:40 -0700

linux-meta (4.4.0.9.10) xenial; urgency=medium

  * linux ABI 4.4.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Feb 2016 12:20:17 -0700

linux-meta (4.4.0.8.9) xenial; urgency=low

  * linux ABI 4.4.0-8

 -- Andy Whitcroft <apw@canonical.com>  Wed, 24 Feb 2016 23:14:16 +0000

linux-meta (4.4.0.7.8) xenial; urgency=medium

  * linux ABI 4.4.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Feb 2016 13:38:25 -0700

linux-meta (4.4.0.6.7) xenial; urgency=low

  * Drop linux-cloud-tools-virtual for ppc64el and s390x as we actually
    do not generate those currently.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Feb 2016 15:57:15 +0000

linux-meta (4.4.0.6.6) xenial; urgency=low

  * virtual: add linux-tools-virtual, linux-cloud-tools-virtual, and
    linux-image-extra-virtual linkage for ppc64el and s390x.
  * transitional packages: drop updates for transitional which were
    uninstallable in Trusty and have no candidates in Xenial.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Feb 2016 13:45:59 +0000

linux-meta (4.4.0.6.5) xenial; urgency=low

  [ Andy Whitcroft ]
  * Add 14.04 to 16.04 transitional packages (LP: #1526931):
   - add packages for the HWE auto upgrade packages.
   - add packages for all of the lts backport packages.

  [ Tim Gardner ]
  * linux ABI 4.4.0-6 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Feb 2016 13:20:37 -0700

linux-meta (4.4.0.5.4) xenial; urgency=medium

  * * linux ABI 4.4.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Feb 2016 12:15:14 -0700

linux-meta (4.4.0.4.3) xenial; urgency=low

  * linux ABI 4.4.0-4
  * ensure we rebuild debian/control on clean

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Feb 2016 18:04:46 +0000

linux-meta (4.4.0.3.2) xenial; urgency=medium

  * linux ABI 4.4.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Feb 2016 12:50:33 -0700

linux-meta (4.4.0.2.1) xenial; urgency=low

  * linux ABI 4.4.0-2

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Jan 2016 16:20:15 +0000

linux-meta (4.4.0.1.0) xenial; urgency=medium

  * linux ABI 4.4.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Jan 2016 15:06:42 -0700

linux-meta (4.4.0.0.2) xenial; urgency=low

  * s390x: add s390x to -generic and -virtual.
  * s390x: add s390x to build dependancies to hold off testing.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Dec 2015 11:21:14 +0000

linux-meta (4.4.0.0.1) xenial; urgency=medium

  * linux ABI 4.4.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Dec 2015 09:30:37 -0700

linux-meta (4.3.0.0.0) xenial; urgency=medium

  * linux ABI 4.3.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Nov 2015 09:00:53 -0600

linux-meta (4.2.0.17.19) wily; urgency=low

  * linux ABI 4.2.0-17

  * Revert temporary addition of virtualbox-guest-modules [i386 amd64
    x32] provides.  (LP: #1507588)

 -- Brad Figg <brad.figg@canonical.com>  Thu, 22 Oct 2015 08:52:02 -0700

linux-meta (4.2.0.16.18) wily; urgency=low

  * temporarily add virtualbox-guest-modules [i386 amd64 x32] provides
    to fix vbox installs.  (See LP: 1507588)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Oct 2015 15:10:01 +0100

linux-meta (4.2.0.16.17) wily; urgency=medium

  * linux ABI 4.2.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 07:53:09 -0600

linux-meta (4.2.0.15.16) wily; urgency=medium

  * linux ABI 4.2.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 06:08:21 -0600

linux-meta (4.2.0.14.15) wily; urgency=medium

  * linux ABI 4.2.0-14
  * Makefile: ignore dependencies when building the package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Oct 2015 12:07:00 -0600

linux-meta (4.2.0.13.14) wily; urgency=low

  * move linux-signed linux-image-extra-* dependencies over to linux-meta.
    (LP: #1501235)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 30 Sep 2015 09:58:31 +0100

linux-meta (4.2.0.13.13) wily; urgency=low

  * linux ABI 4.2.0-13
  * add linux-signed-lowlatency packages.  (LP: #1500910)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Sep 2015 15:58:35 +0100

linux-meta (4.2.0.12.12) wily; urgency=medium

  * linux ABI 4.2.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2015 07:08:38 -0600

linux-meta (4.2.0.11.11) wily; urgency=medium

  * linux ABI 4.2.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Sep 2015 15:20:37 -0600

linux-meta (4.2.0.10.10) wily; urgency=medium

  * linux ABI 4.2.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Sep 2015 12:22:56 -0600

linux-meta (4.2.0.9.9) wily; urgency=medium

  * linux ABI 4.2.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Sep 2015 13:04:28 -0600

linux-meta (4.2.0.8.8) wily; urgency=medium

  * linux ABI 4.2.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Sep 2015 13:07:21 -0600

linux-meta (4.2.0.7.7) wily; urgency=medium

  * linux ABI 4.2.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2015 09:08:07 -0600

linux-meta (4.2.0.6.6) wily; urgency=medium

  * linux ABI 4.2.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Aug 2015 09:38:31 -0600

linux-meta (4.2.0.5.5) wily; urgency=medium

  * linux ABI 4.2.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Aug 2015 14:25:23 -0600

linux-meta (4.2.0.4.4) wily; urgency=medium

  *   * linux ABI 4.2.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Aug 2015 06:17:51 -0600

linux-meta (4.2.0.3.3) wily; urgency=medium

  * linux ABI 4.2.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Aug 2015 08:35:48 -0600

linux-meta (4.1.0.3.3) wily; urgency=low

  * linux ABI 4.1.0-3

 -- Andy Whitcroft <apw@canonical.com>  Tue, 28 Jul 2015 13:36:45 +0100

linux-meta (4.1.0.2.2) wily; urgency=medium

  * linux ABI 4.1.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jul 2015 12:23:21 -0600

linux-meta (4.1.0.1.1) wily; urgency=low

  * linux ABI 4.1.0-1

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 20 Jul 2015 10:21:22 -0700

linux-meta (4.0.0.4.6) wily; urgency=low

  * fix up Vcs-Git: to point to launchpad
  * linux ABI 4.0.0-4

 -- Andy Whitcroft <apw@canonical.com>  Fri, 03 Jul 2015 16:23:39 +0100

linux-meta (4.0.0.3.5) wily; urgency=low

  * linux ABI 4.0.0-3

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 23 Jun 2015 13:34:31 -0700

linux-meta (4.0.0.2.3) wily; urgency=low

  * linux ABI 4.0.0-2

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 15 Jun 2015 15:08:17 -0700

linux-meta (4.0.0.1.2) wily; urgency=medium

  * Fixes ppc64el build failure, add OverlayFS V1 support.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Jun 2015 09:28:31 -0600

linux-meta (4.0.0.1.1) wily; urgency=low

  * linux ABI 4.0.0-1

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 09 Jun 2015 05:33:29 -0700

linux-meta (3.19.0.22.21) vivid; urgency=medium

  * linux ABI 3.19.0-22

 -- Brad Figg <brad.figg@canonical.com>  Tue, 16 Jun 2015 10:10:30 -0700

linux-meta (3.19.0.21.20) vivid; urgency=medium

  * linux ABI 3.19.0-21

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 11:59:03 +0100

linux-meta (3.19.0.20.19) vivid; urgency=medium

  * linux ABI 3.19.0-20

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 29 May 2015 10:51:07 +0100

linux-meta (3.19.0.19.18) vivid; urgency=medium

  * linux ABI 3.19.0-19

 -- Brad Figg <brad.figg@canonical.com>  Tue, 26 May 2015 14:32:38 -0700

linux-meta (3.19.0.18.17) vivid; urgency=medium

  * linux ABI 3.19.0-18

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 19 May 2015 19:08:55 +0100

linux-meta (3.19.0.17.16) vivid; urgency=medium

  * linux ABI 3.29.0-17

 -- Brad Figg <brad.figg@canonical.com>  Wed, 06 May 2015 09:35:36 -0700

linux-meta (3.19.0.16.15) vivid; urgency=medium

  * linux ABI 3.29.0-16

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 30 Apr 2015 12:45:15 +0100

linux-meta (3.19.0.15.14) vivid; urgency=low

  * linux ABI 3.29.0-15

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Apr 2015 00:45:00 +0100

linux-meta (3.19.0.14.13) vivid; urgency=low

  [ Andy Whitcroft ]

  * future proof VCS links

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Apr 2015 10:40:45 -0700

linux-meta (3.19.0.13.12) vivid; urgency=low

  [ Andy Whitcroft ]

  * rejig so we correctly link to our own packages
  * make the meta-source trivially backportable

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 09 Apr 2015 07:46:50 -0700

linux-meta (3.19.0.12.11) vivid; urgency=low

  * linux ABI 3.29.0-12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 02 Apr 2015 11:13:49 -0700

linux-meta (3.19.0.11.10) vivid; urgency=low

  * linux ABI 3.19.0-11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 31 Mar 2015 09:42:07 -0700

linux-meta (3.19.0.10.9) vivid; urgency=low

  * linux ABI 3.19.0-10

 -- Andy Whitcroft <apw@canonical.com>  Mon, 23 Mar 2015 16:23:21 +0000

linux-meta (3.19.0.9.8) vivid; urgency=low

  * linux ABI 3.19.0-9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 10 Mar 2015 21:05:10 -0700

linux-meta (3.19.0.8.7) vivid; urgency=low

  * linux ABI 3.19.0-8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Mar 2015 10:33:04 -0700

linux-meta (3.19.0.7.6) vivid; urgency=low

  * linux ABI 3.19.0-7

 -- Andy Whitcroft <apw@canonical.com>  Thu, 26 Feb 2015 20:42:56 +0000

linux-meta (3.19.0.6.5) vivid; urgency=low

  * linux ABI 3.19.0-6

 -- Andy Whitcroft <apw@canonical.com>  Tue, 24 Feb 2015 09:45:57 +0000

linux-meta (3.19.0.5.4) vivid; urgency=low

  * linux ABI 3.19.0-5

 -- Andy Whitcroft <apw@canonical.com>  Tue, 10 Feb 2015 17:14:58 +0000

linux-meta (3.19.0.4.3) vivid; urgency=low

  * linux ABI 3.19.0-4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 03 Feb 2015 07:41:15 +0200

linux-meta (3.19.0.3.2) vivid; urgency=low

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Andy Whitcroft]

  * linux ABI 3.19.0-3

 -- Andy Whitcroft <apw@canonical.com>  Mon, 26 Jan 2015 12:02:06 +0000

linux-meta (3.19.0.2.1) vivid; urgency=low

  * linux ABI 3.19.0-2

 -- Andy Whitcroft <apw@canonical.com>  Tue, 13 Jan 2015 13:14:55 +0000

linux-meta (3.18.0.14.14) vivid; urgency=low

  * linux ABI 3.18.0-14

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 17 Feb 2015 19:43:48 -0800

linux-meta (3.18.0.13.13) vivid; urgency=low

  * linux ABI 3.18.0-13

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 06 Feb 2015 10:48:29 +0200

linux-meta (3.18.0.12.12) vivid; urgency=low

  * linux ABI 3.18.0-12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 28 Jan 2015 13:28:03 -0800

linux-meta (3.18.0.11.11) vivid; urgency=low

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Leann Ogasawara ]

  * linux ABI 3.18.0-11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 23 Jan 2015 13:13:46 -0800

linux-meta (3.18.0.10.10) vivid; urgency=low

  * linux ABI 3.18.0-10

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 22 Jan 2015 12:41:33 -0800

linux-meta (3.18.0.9.9) vivid; urgency=low

  * linux ABI 3.18.0-9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Jan 2015 11:33:16 -0800

linux-meta (3.18.0.8.8) vivid; urgency=low

  * linux ABI 3.18.0-8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 05 Jan 2015 06:35:52 -0800

linux-meta (3.18.0.7.7) vivid; urgency=low

  * linux ABI 3.18.0-7

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 11 Dec 2014 08:51:00 -0800

linux-meta (3.18.0.6.6) vivid; urgency=low

  * linux ABI 3.18.0-6

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 08 Dec 2014 09:27:38 -0800

linux-meta (3.18.0.5.5) vivid; urgency=low

  * linux ABI 3.18.0-5

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 01 Dec 2014 10:26:41 -0800

linux-meta (3.18.0.4.4) vivid; urgency=low

  * linux ABI 3.18.0-4

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 24 Nov 2014 13:53:33 -0800

linux-meta (3.18.0.3.3) vivid; urgency=low

  * linux ABI 3.18.0-3

 -- Andy Whitcroft <apw@canonical.com>  Tue, 11 Nov 2014 18:11:08 +0000

linux-meta (3.18.0.2.2) vivid; urgency=low

  * linux ABI 3.18.0-2

  [ Andy Whitcroft ]

  * downgrade thermald to a Recommends: so that it can be removed when
    it is not needed.  (LP: #1387144)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 30 Oct 2014 11:37:25 +0000

linux-meta (3.18.0.1.1) vivid; urgency=medium

  * linux ABI 3.18.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Oct 2014 09:10:53 -0600
